[Desktop Entry]
Name=Addressbook on an Exchange Server (experimental)

X-TDE-Library=tdeabc_newexchange
Type=Service
X-TDE-ServiceTypes=TDEResources/Plugin
X-TDE-ResourceFamily=contact
X-TDE-ResourceType=newexchange
